# Intel® Enhanced Privacy ID SDK: epid/verifier/check_privrl_entry.c File Reference

check_privrl_entry.c File Reference

EpidCheckPrivRlEntry implementation. More...

`#include "epid/verifier/api.h"`
`#include "epid/verifier/context.h"`

## Functions

EpidStatus | EpidCheckPrivRlEntry (VerifierCtx const *ctx, BasicSignature const *sig, FpElemStr const *f)
| Verifies a signature has not been revoked in the private key based revocation list. More...

## Detailed Description

EpidCheckPrivRlEntry implementation.